2009-03-18  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic translation by Khaled Hosny.

==================== 2.24.1 ====================

2009-03-16  Krishnababu K  <kkrothap@redhat.com>

	* te.po: Updated Telugu Translation.

2009-03-15  Andre Klapper  <a9016009@gmx.de>

	* af.po: Updated Afrikaans translation on behalf of Friedel Wolff.
	Fixes bug #574183.

2009-03-14  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	 * gl.po: Updated Galician translation

2009-03-13  Rajesh Ranjan <rranjan@redhat.com>

	* hi.po: Updated Hindi Translation.

2009-03-11  Krishnababu K  <kkrothap@redhat.com>

	* te.po: Updated Telugu Translation.

2009-02-13  Jani Monoses  <jani@ubuntu.com>

	Updated Romanian translation
	by Adi Roiban <adi@roiban.ro>
	* ro.po:

2008-10-19  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-10-11  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation by Ihar Hrachyshka.

2008-09-27  Claude Paroz  <claude@2xlibre.net>

	* LINGUAS:
	* kk.po: Added Kazakh translation on behalf of Margulan Moldabekov.

2008-09-23  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian Translation.

==================== 2.24.0 ====================

2008-09-21  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation by
	Mişu Moldovan <dumol@gnome.ro>

2008-09-21  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by Flavia Weisghizzi.

2008-09-19  Shankar Prasad  <svenkate@redhat.com>

        * kn.po: Added Kannada translation.
        * LINGUAS: Added kn to Language list.

2008-09-18  Manoj Kumar Giri  <mgiri@redhat.com>

	* or.po: Updated Oriya Translation

2008-09-18  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-09-17  I. Felix <ifelix@redhat.com>

	* ta.po:  Tamil Translation updated

2008-09-15  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Pavel Sefranek.

2008-09-15  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-09-15  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2008-09-14  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Kamil Paral
	(bug #551973).

2008-09-14  Goran Rakić  <grakic@devbase.net>

        * sr.po, sr@latin.po: Updated Serbian translation (by Miloš Popović).

2008-09-13  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2008-09-12  Sandeep Shedmake  <sshedmak@redhat.com>

	* mr.po: Updated Marathi Translations

2008-09-12  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Young-Ho Cha.

2008-09-09 Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish translation
	
2008-09-08  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2008-09-08  Runa Bhattacharjee  <runab@redhat.com>

	* bn_IN.po: Updated Bengali India Translation

2008-09-07  Reinout van Schouwen <reinouts@gnome.org>

        * nl.po: Updated Dutch translation
        
2008-09-07  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Updated British English translation.

2008-09-05  Matej Urbančič <mateju@svn.gnome.org>

	* sl.po: Updated Slovenian translation.

2008-09-03   Praveen Arimbrathodiyil <pravi.a@gmail.com>

	* ml.po: Updated Greek translation by Hari Vishnu.

2008-09-03  Simos Xenitellis  <simos@gnome.org>

	* el.po: Updated Greek translation by Elias Makris.

2008-09-02  Amitakhya Phukan <amitakhya@svn.gnome.org>

	* as.po: Updated Assamese Translations.

2008-09-02  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation

2008-08-28  Seán de Búrca  <sdeburca@svn.gnome.org>

	* ga.po: Updated Irish translation.

2008-08-26 Kenneth Nielsen <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Mads P. Rommedahl

2008-08-26  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.


2008-08-25  Goran Rakic  <grakic@devbase.net>

        * LINGUAS, sr@latin.po, sr@Latn.po: Conversion from sr@Latn to sr@latin.

2008-08-24  Arangel Angov <arangel@linux.net.mk>

        * mk.po: Updated Macedonian translation.

2008-08-23  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).
	* zh_HK.po: Added Traditional Chinese translation(Hong Kong).

2008-08-22  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-08-21  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch translation by Wouter Bolsterlee.

2008-08-19  Thierry Randrianiriana  <randrianiriana@gmail.com>

	* mg.po: Updated Malagasy translation.

2008-08-19  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2008-08-18  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-08-18  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-08-16  Robert-André Mauchin  <zebob.m@pengzone.org>

	* fr.po: Updated French translation.

2008-08-16  Christian Kirbach  <Christian.Kirbach@googlemail.com>

	* de.po: Updated German translation.

2008-08-13  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-08-12  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-08-10  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Usama Akkad.

2008-08-09  Timo Jyrinki <timo.jyrinki@iki.fi>

	* fi.po: Updated Finnish translation.

2008-08-08  Alexandre Prokoudine  <alexandre.prokoudine@gmail.com>

	* ru.po: Translation updated by Alexandre Prokoudine

2008-08-07  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-08-6  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-08-05  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-08-05: Sweta Kothari  <swkothar@redhat.com>

	* gu.po: Committed Gujarati Translation.

2008-08-04  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2008-07-31  Og Maciel <ogmaciel@gnome.org>

    * pt_BR.po: Updated Brazilian Portuguese translation.

2008-07-29  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-07-28  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-07-27  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation.

2008-07-25  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-07-25  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-07-23  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-07-22  Thomas Wood  <thos@gnome.org>

	* POTFILES.in:
	* POTFILES.skip:

	Add new files, remove old files

2008-07-17  Runa Bhattacharjee <runabh@gmail.com>

	* ps.po: Added Pashto Translations by Zabeeh Khan
	* LINGUAS: Added Pashto (ps) to the List of Languages

2008-07-02  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-06-11  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-05-22  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-05-19  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-03-09  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2008-03-02  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-02-16  Claude Paroz  <claude@2xlibre.net>

	* fur.po: Updated to utf-8.

2008-02-14  Pawan Chitrakar <chautari@gmail.com>

	* ne.po: Updated Nepali Translation.

2008-02-03  Andre Klapper  <a9016009@gmx.de>

	* fur.po:
	* LINGUAS:
	added Friulian translation on behalf of Massimo Furlani.
	Fixes bug #513140.

2008-01-31  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-01-08  Seán de Búrca  <sdeburca@svn.gnome.org>

	* ga.po: Added Irish translation.
	* LINGUAS: Added Irish.

2007-12-31  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2007-12-19  Andre Klapper  <a9016009@gmx.de>

	* af.po: Added Afrikaans translation.
	* LINGUAS: Added 'af'.
	Committed on behalf of Friedel Wolff.

2007-11-08  Nurali Abdurahmonov  <mavnur@gmail.com>

	* uz@cyrillik.po: Added uzbek cyrillic translation
	* uz.po: Added uzbek latin translation
	* LINGUAS: Added 'uz' and 'uz@cyrillic' for Uzbek

2007-11-02  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-10-23  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-10-21  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-10-21  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-09-23  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

==================== 2.20.0 ====================
2007-09-18  Khandakar Mujahidul Islam  <suzan@bengalinux.org>

	* bn.po: Updated Bengali Translation.

2007-09-13  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-07-16  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-07-13  Rajesh Ranjan  <rajeshkajha@yahoo.com>

	* mai.po: Added Assamese translation.
	* LINGUAS: Added 'mai' for Maithili

2007-03-25  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-03-20  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation by Phạm Thành Long
	<lngt@ngonngu.net>

2007-03-13  Runa Bhattacharjee  <runabh@gmail.com>

	* bn_IN.po: Updated Bengali India Translation.

2007-03-12  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by Ida Gasparretti.

2007-03-11  Thomas Wood  <thos@gnome.org>

	* POTFILES.skip: Add missing auto-generated files

2007-03-10  Ihar Hrachyshka <iharh@gnome.org>

	* be@latin.po: Added Belarusian Latin translation.

2007-02-27  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2006-12-13  Ani Peter <peter.ani@gmail.com>

	* ml.po: "Updated Malayalam Translation"

2006-12-1  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation.

2006-11-19  Wouter Bolsterlee  <wbolster@cvs.gnome.org>

	* pl.po: Translation updated by GNOME PL Team.

2006-10-30  Djihed Afifi <djihed@gmail.com>

	* ar.po Updated Arabic Translation.

2006-09-27  Runa Bhattacharjee <runabh@gmail.com>

	* si.po: Added Sinhala Translation by Tyronne Wickramaratne.
	* LINGUAS: Added Sinhala "si" to the list of languages.

2006-09-21  Pawan Chitrakar  <pchitrakar@gmail.com>

	* ne.po: Updated Nepali Translation

2006-09-19  Guntupalli Karunakar  <karunakar@indlinux.org>

	* as.po: Added Assamese translation.
	* LINGUAS: Added 'as' for Assamese.

2006-09-10  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2006-09-10  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation.

2006-09-04  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation

2006-09-04  Roozbeh Pournader  <roozbeh@farsiweb.info>

	* fa.po: Updated Persian translation by Meelad Zakaria.

2006-08-22  Matic Žgur  <mr.zgur@gmail.com>

	* sl.po: Updated Slovenian translation.

2006-08-16  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated by Mate ORY.

2006-08-01  Sanlig Badral  <badral@openmn.org>

	* mn.po: Added Mongolian translation.
	* LINGUAS: Added mn entry.

2006-08-01  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2006-07-22  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-07-18 Runa Bhattacharjee <runabh@gmail.com>
	* ml.po: Added Malayalam (ml) Translation by Ani Peter<peter.ani@gmail.com>
	* LINGUAS: Added Malayalam (ml) to the list of languages.

2006-07-07 Swapnil Hajare <dreamil@gmail.com>

	* mr.po: Added Marathi Translation
	* LINGUAS: Added Marathi (mr) to the list of languages.

2006-07-03  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Added Bengali India Translation
	* LINGUAS: Added Bengali India (bn_IN) to the list of languages.

2006-06-20  I. Felix  <ifelix25@gmail.com>

	* ta.po: Added tamil translation.
	* LINGUAS: Added ta (Tamil).

2006-06-13  Ahmad Riza H Nst  <rizahnst@eriagempita.co.id>

	* id.po: Updated.

2006-05-29  Simos Xenitellis  <simos@gnome.org>

	* mg.po: Added Malagasy translation by Thierry Randrianiriana.
	* LINGUAS: Added mg (Malagasy).

2006-05-25  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Added Norwegian Nynorsk translation.
	* LINGUAS: Added nn.

2006-05-05  Benoît Dejean  <benoit@placenet.org>

	* fr.po: Updated French translation.

2006-04-17  Kjartan Maraas  <kmaraas@gnome.org>

	* LINGUAS: Remove obsolete entry for no_NO.
	* no.po: And the translation.

2006-04-13  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Updated the Dzongkha translation.

2006-03-28  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Added Hebrew translation.

2006-03-24  Ales Nyakhaychyk  <nab@mail.by>

	* be.po: Added Belarusian translation by Ihar Hrachyshka.
2006-03-22  Tommi Vainikainen  <thv@iki.fi>

	* dz.po: Added Dzongkha translation from Pema Geyleg.

2006-03-21  Gora Mohanty  <gmohanty@cvs.gnome.org>

	* or.po: Added Oriya translation.

2006-03-14  Dan Damian  <dand@gnome.ro>

	* ro.po: Updated Romanian translation.

2006-03-06  Rajesh Ranjan <rranjan@redhat.com>

	* hi.po: Updated Hindi Translation.

2006-03-07  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-03-03  Maxim Dziumanenko <mvd@mylinux.ua>

	* uk.po: Updated Ukrainian translation.

2006-03-02  Rhys Jones  <rhys@sucs.org>

	* cy.po: Updated Welsh translation.

2006-03-01  Vladimer Sichinava <vlsichinava@gmail.com>

	* ka.po: Updated Georgian translation by Alina Kirakosyan
	<alinakirakosyan@gmail.com>


2006-03-01  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2006-02-28  Clytie Siddall <clytie@riverland.net.au>

	* lv.po: Added Latvian translation by Raivis Dejus <orvils@gmail.com>.

2006-02-26  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2006-02-25  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).
	* zh_HK.po: Added Traditional Chinese translation(Hong Kong).

2006-02-22  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation by
	Gil Forcada <gilforcada@guifi.net>.

2006-02-22  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-02-21 Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation from alexander.sigachov@gmail.com

2006-02-17 Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek Translation

2006-02-17  Satoru SATOH <ss@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2006-02-15  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated by Mate ORY.

2006-02-15  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-02-12  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2006-02-07  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-02-05  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2006-02-04  Hendrik Richter  <hendi@gnome-de.org>

	* de.po: Updated German translation.

2006-02-02  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2006-02-01  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-01-31  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-01-31  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-01-31  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-01-30  Slobodan D. Sredojevic  <slobo@akrep.be>

	* sr.po, sr@Latn.po: Updated Serbian translation

2006-01-30  Lukas Novotny  <lukasnov@cvs.gnome.org>

	* cs.po: Updated Czech translation.

2006-01-30  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-30  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-01-30  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-01-29  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-01-29  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-01-29  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-01-29  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2006-01-29  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2006-01-29  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-12-09  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Luca Ferretti <elle.uca@infinito.it>.

==================== 2.12.2 ====================

2005-11-01  Simos Xenitellis  <simos@gnome.org>

	* ky.po: Added Kirghiz (ky) translation by Ilyas Bakirov.

2005-10-01  Runa Bhattacharjee <runa@bengalinux.org>

	* bn.po: Added Bengali (bn) translation. Translation by Mahay Alam Khan <makl10n@yahoo.com>

2005-09-07  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Added Basque translation.

2005-09-04  Danilo Šegan  <danilo@gnome.org>

	* hy.po: Added Armenian translation by Norayr Chilingaryan
	<asprayama@yahoo.com>.

2005-09-02  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Added Russian translation

2005-08-30  Dan Damian  <dand@gnome.ro>

	* ro.po: Updated Romanian translation.

2005-08-29  Telsa Gwynne  <hobbit@aloss.ukuu.org.uk>

	* cy.po: Updated Welsh translation.

2005-08-24  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-08-03  Danilo Šegan  <danilo@gnome.org>

	* sr.po, sr@Latn.po: Updated by Igor Nestorović.

2005-06-26  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2005-06-22  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Fix language team reference.

2005-06-20  Runa Bhattacharjee  <runa@bengalinux.org>

	* te.po: Telegu Translations added. Translated by Vikram Phaneendra <vikramphaneendra@yahoo.co.in> Dandu Prasad <dandu_prasad2000@yahoo.co.in> Ramana Sai <rmn_sai@yahoo.com>

2005-06-13  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Added Thai translation.

2005-06-04  Christian Rose  <menthos@menthos.com>

	* gl.po: Added Galician translation by
	Ignacio Casal Quinteiro <nacho.resa@gmail.com>.

2005-04-06  Roozbeh Pournader  <roozbeh@farsiweb.info>

	* fa.po: Updated Persian translation by
	  Elnaz Sarbar <elnaz@farsiweb.info>.

2005-03-31  Steve Murphy  <murf@e-tools.com>

	* rw.po: Added Kinyarwanda translation.

2005-03-23  Christian Rose  <menthos@menthos.com>

	* ku.po: Added Kurdish translation by
	Abdullah Ulas <ulas@sdf.lonestar.org>.

2005-03-16  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-08  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation

2005-03-08  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation added by Ivar Smolin.

2005-03-06  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Added Serbian translation.

2005-03-05 Rajesh Ranjan <rranjan@redhat.com>

	* hi.po: Added Hindi Translation.

2005-03-03  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Added Italian translation by
	Ida Gasparretti <vampiria74@tin.it>.

2005-03-01  Pawan Chitrakar  <pawan@nplinux.org>

	* ne.po: Added Nepali Translation

2005-03-01  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: New traditional Chinese translation by GNOME HK Team.

2005-03-01  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Added Catalan translation by
	Jesús Corrius <jesús@softcatala.org>.

2005-03-01  Dan Damian  <dand@gnome.ro>

	* ro.po: Added Romanian translation.

2005-02-27  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Hungarian translation added by Gabor Kelemen.

2005-02-26  Ahmad Riza H Nst  <ari@160c.afraid.org>

	* id.po: Added Indonesian Translation by
	Ahmad Riza H Nst  <ari@160c.afraid.org>

2005-02-23  Ankit Patel <ankit644@yahoo.com>

	* gu.po: Added Gujarati Translation.

2005-02-22  Arafat Medini  <kinryu@silverpen.de>

	* ar.po: Added Arabic translation.

2005-02-14  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Thierry Moisan <thierryn@videotron.ca>.

2005-02-14  Benoît Dejean  <TazForEver@dlfp.org>

	* fr.po: Added French translation.

2005-02-14  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2005-02-13  David Lodge  <dave@cirt.net>

	* en_GB.po: Updated British translation.

2005-02-10  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-07  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2005-02-04  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Add missing file.
	* nb.po: Update

2005-02-03  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-01-31  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Added Albanian translation by Elian Myftiu.

2005-01-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-01-22  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Added Korean translation by Young-Ho Cha.

2005-01-19  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Add
	* no.po: Add

2005-01-12  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Added Ukrainian translation.

2005-01-10  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Added Brazilian Portuguese translation.

2005-01-03  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-01-03  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Added Japanese translation.

2005-01-01  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-12-30  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Added Danish translation.

2004-12-19  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation added by Tino Meinen.

2004-12-18  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2004-12-15  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Added Finnish translation.

2004-12-15  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation.

2004-12-15  Kostas Papadimas <pkst@gnome.org>

	* el.po: Added Greek translation.

2004-12-11  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-12-11  Åœygimantas BeruÄka  <uid0@akl.lt>

	* lt.po: Added Lithuanian translation.

2004-12-10  Alexander Shopov  <ash@contact.bg>

	* bg.po: Added Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org> and me

2004-12-09  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Added Portuguese translation.

2004-12-09  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2004-12-07  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-12-07  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Added German translation.

2004-12-07  Christian Rose  <menthos@menthos.com>

	* .cvsignore: Added "notexist" entry.
	* sv.po: Added Swedish translation.

2004-11-30  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2004-11-29  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Added Simplified Chinese translation.

2004-11-28  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-11-24  Amanpreet Singh Alam <amanlinux@netscape.net>

	* pa.po: Punjabi is added

2004-11-21  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation.

2004-11-21  Dafydd Harries  <daf@muse.19inch.net>

	* cy.po: New Welsh translation.

2004-11-20  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-11-20  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2004-11-20  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Added Czech translation.

2004-11-18  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Added Canadian English translation.

2004-11-17  Marcel Telka  <marcel@telka.sk>

	* sk.po: Added Slovak translation.

2004-11-15  Christian Rose  <menthos@menthos.com>

	* gnome-backgrounds.pot: Removed. This is a generated
	file and not supposed to be stored in CVS.
	* .cvsignore: Added this.
	* POTFILES.in: The contents of this file needs to reflect
	what's available in a fresh checkout. No generated files can
	be listed here.
